<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe9fa77ca6ebf170e683087729424d4c">
  <dict>
    <!--2021-02-04 09:42:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:40:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:40:28.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-02-18 09:50:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2020-03-28 10:40:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:40:28.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:40:28.000-->
    <int key="utBsfPort">8090</int>
    <!--2021-02-04 09:42:22.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc030.mcc621.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:40:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:40:28.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 10:40:28.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
